%bcond_with bootstrap

Summary:	Xorg X11 font utilities
Name:		x11-font-util
Version:	1.3.1
Release:	1
License:	BSD
Group:		Development/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-util-%{version}.tar.bz2
BuildRequires:	x11-util-macros >= 1.1.5
%if !%{with bootstrap}
Requires:	bdftopcf
%endif
Requires:	fonttosfnt
Requires:	fslsfonts
Requires:	fstobdf
Requires:	mkfontdir
Requires:	mkfontscale
Requires:	showfont
Requires:	xlsfonts

%description
Xorg X11 font utilities.

%files
%dir %{_datadir}/fonts/util
%{_bindir}/bdftruncate
%{_bindir}/ucs2any
%{_datadir}/aclocal/fontutil.m4
%{_datadir}/fonts/util/*
%{_libdir}/pkgconfig/fontutil.pc
%{_mandir}/man1/bdftruncate.*
%{_mandir}/man1/ucs2any.*

#----------------------------------------------------------------------------

%prep
%setup -q -n font-util-%{version}
%apply_patches

%build
%configure2_5x \
	--x-includes=%{_includedir} \
	--x-libraries=%{_libdir} \
	--with-mapdir=%{_datadir}/fonts/util

%make

%install
%makeinstall_std


%changelog

* Mon Sep 28 2015 Eugene Shatokhin <eugene.shatokhin@rosalab.ru> 1.3.1-1
- (0147365) Updated to version 1.3.1; removed the patch for aarch64


